/* Diese Datei enthält die Styles für die Fehlermeldungen und wird in HISinOne.css importiert*/

/*****************************************************************************/
/*               NAMENSKONVENTIONEN FÜR NEUE CSS STYLES                      */
/*****************************************************************************/
/*
1. Sprechenden Namen in Englisch vergeben, evtl. abgekürzt 
(z.B. "navi").
2. Namenskombinationen mit Unterstrich, falls inhaltliche Verbindung zu anderen
Styles besteht  (z.B. "wizard_navi").
3. Bei mehreren gleichen Elementen unterschiedlicher Formatierung Nummerierung 
einführen mit Unterstrich (z.B. "input_45" "input_2"). 
4. Globale Selektoren sind am Anfang einer Rubrik aufgeführt, damit man sofort
sehen kann, welche Elemente dieser Rubrik global Einfluß haben.
5. Bitte die neuen CSS entsprechend dem Inhaltsverzeichnis einsortieren,
 falls neue Inhalte eingebracht werden, neue Überschrift für Inhalte auch im
Inhaltsverzeichnis ablegen.
*/

/*****************************************************************************/
/*               INHALTSVERZEICHNIS                                          */
/*****************************************************************************/

/*****************************************************************************/
/*               Fehlermeldung / Infobox unter Seitenüberschrift             */
/*****************************************************************************/	
/*****************************************************************************/
/*               Fehlermeldung / lokal unter Eingabefeld                     */
/*****************************************************************************/	
/*****************************************************************************/
/*               Fehlermeldung für Zweispaltige Eingabefelder                 */
/*****************************************************************************/


/*****************************************************************************/
/*               ANFANG CSS                                                  */
/*****************************************************************************/   
/*****************************************************************************/
/*               Fehlermeldung / Infobox unter Seitenüberschrift             */
/*****************************************************************************/	
/*****************************************************************************/
/*              Allgemeine Container                                         */
/*****************************************************************************/
.infobox {
	padding: 1em;
	margin-bottom: 0.2em;
	background-color: white;
}

.messages-infobox {
	width: 55%;
	min-width: 460px;
	max-width: 650px;
}

/* Fix for IE 6 
* html .messages-infobox {
	width: 460px;
}*/

.infobox a,.infobox a:visited,.infobox a:active,.infobox a:hover {
	text-decoration: underline;
	cursor: pointer;
}

.infobox ul,.infobox ol {
	list-style-type: decimal;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.infobox p {
	height: 1%;
	padding: 0;
	font-weight: bold;
}

.infobox p.wide {
	padding-bottom: 0.5em;
}

.infobox p.extrawide {
	padding-bottom: 1em;
}
/**
 * Informationsboxen für Meldungen außerhalb von Fieldsets: gemeinsame CSS-Styles
 **/ 
.error_infobox,
.warning_infobox,
.success_infobox,
.info_infobox,
.confirm_infobox  {
	/*margin:4px 3px 2px 3px;*/
	padding:1em 1em 1em 1em;
}


.error_infobox img,
.warning_infobox img,
.success_infobox img,
.info_infobox img,
.confirm_infobox img{
	margin-right: 0.3em;
	margin-bottom: 0.1em;
}

.error_infobox ul,
.warning_infobox ul,
.success_infobox ul,
.info_infobox ul,
.confirm_infobox ul{
	margin-right: 0.3em;
	padding-left:1em;
	margin: 0.3em 0.2em 0.2em 1em;
	line-height: 1.2em;
}

.error_infobox h4,
.warning_infobox h4,
.success_infobox h4,
.info_infobox h4,
.confirm_infobox h4{
	padding: 0em 0em 0em 0em;	
	margin: 0.0em 0.0em 0.0em 0.0em;
}

/*weißer Hintergrund*/
.success_infobox,
.info_infobox,
.confirm_infobox,
.error_infobox,
.warning_infobox {	
	background: #ffffff url(/HISinOne/images/icons/background_text_white.gif);
}

/**
 * Informationsbox für Error-Meldungen.
 **/
.error_infobox {
	border: 1px solid #CC3300;
	color: #CC3300;
}

.error_infobox a, .error_infobox a:visited, .error_infobox a:active {
	color: #CC3300;
}

.error_infobox a:focus, .error_infobox a:hover {
	color: #333;   
    background-color:#fff1cc;  
}

.error_infobox ul{	
	list-style-image:url(/HISinOne/images/icons/bullet_red.gif);
}

/**
 * Informationsbox für Warnungs-Meldungen.
 **/
.warning_infobox {
	border: 1px solid #c16803;
	color: #b36003;
}

.warning_infobox a, .warning_infobox a:visited, .warning_infobox a:active {
	color: #b36003;
}

.warning_infobox a:focus, .warning_infobox a:hover {
	color: #333;  
    background-color: #fff1cc;
}

.warning_infobox ul{
	list-style-image:url(/HISinOne/images/icons/bullet_yellow.gif);
}

/**
 * Informationsbox für Success-Meldungen.
 **/
.success_infobox {
	border: 1px solid #669933;
	color: #1e7f1b;	
}

.success_infobox a, .success_infobox a:visited, .success a:active {
	color: #1e7f1b;
}

.success_infobox a:focus, .success_infobox a:hover {
	color: #333;
    background-color: #fff1cc;  
}

.success_infobox ul{
	list-style-image:url(/HISinOne/images/icons/bullet_green.gif);
}

/**
 * Informationsbox für Info-Meldungen.
 **/
.info_infobox {
	border: 1px solid #AEAF0A;
	color: #787903;
}

.info_infobox a, .info_infobox a:visited, .info_infobox a:active {
	color: #787903;
}

.info_infobox a:focus, .info_infobox a:hover {
	color: #333;
    background-color: #fff1cc;   
}

.info_infobox ul{
	list-style-image:url(/HISinOne/images/icons/bullet_yellow.gif);
}

/**
 * Informationsbox für Confirm-Meldungen.
 **/
.confirm_infobox {
	border: 1px solid #037AA6;
	color: #036d94;	
	width:auto;
	margin:0px;
} 


.confirm_infobox a, .confirm_infobox a:visited, .infobox a:active {
	color: #036d94;
}

.confirm_infobox a:focus, .confirm_infobox a:hover {
	color: #333;
    background-color: #fff1cc;  
}

.confirm_infobox ul{
	list-style-image:url(/HISinOne/images/icons/bullet_blue.gif);
}

.buttonsMessageInfobox{
	margin-right: 0.1em;
	padding-left:1em;
	padding-bottom:0em;
	margin-left:1em;
	margin-top:0.5em;
	margin-bottom:0em;

}

/**
 * ENDE Informationsboxen für Meldungen außerhalb von Fieldsets
 **/

/*****************************************************************************/
/*     Meldungen, die in einem Fieldset oder einer Tabelle stehen        */
/*****************************************************************************/

/*     Hilfetext in Fieldset und Tabelle     */
.errortext, .warningtext, .successtext, .helptext, .confirmtext {
	clear: both;
	background: #ffffff	url(/HISinOne/images/icons/background_text_white.gif);
	border-bottom: 1px solid #DFDFDF;
	border-top: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
	margin: 0em;
	padding: 0.5em 0.5em 0.5em 0.7em;		
	max-width: 550px;
	line-height:1.2em;
	white-space: normal;
}

.helptext img, 
.errortext img, 
.warningtext img, 
.successtext img,
.confirmtext img{
	margin-right: 0.3em;
	margin-bottom: 0.1em;
}

.helptext h4, 
.errortext h4, 
.warningtext h4, 
.successtext h4,
.confirmtext h4{
	padding: 0em 0em 0em 0em;	
	margin: 0.2em 0.2em 0.2em 0.2em;
}

.helptext ul, 
.errortext ul, 
.warningtext ul, 
.successtext ul,
.confirmtext ul{
	margin-right: 0.3em;
	padding-left:1em;
	margin: 0.3em 0.2em 0.2em 1em;
	line-height: 1.2em;
}

.helptext a:focus, .helptext a:hover, .successtext a:focus, .successtext a:hover, .warningtext a:focus, .warningtext a:hover, .errortext a:focus, .errortext a:hover, .confirmtext a:focus, .confirmtext a:hover {
	color: #333;   
    background-color:#fff1cc;  
}

/*     Hinweistext in Fieldset und Tabelle        */
.helptext, .helptext a, .helptext a:visited, .helptext a:active {	
	color: #787903;	
}

.helptext ul{
	list-style-image:url(/HISinOne/images/icons/bullet_yellow.gif);
}

/*     Fehlertext in Fieldset  und Tabelle       */
.errortext, .errortext a, .errortext a:visited, .errortext a:active {
	color: #CC3300;
}
.errortext ul{
	list-style-image:url(/HISinOne/images/icons/bullet_red.gif);
}

.errortextIn {
background-color:#CC6666 !important;
color:white !important;
}

.errortextIn:focus {
	color:#375798 !important; 
    background-color:#fff1cc !important;
}

/*     Warnungsmeldung im Fieldset und Tabelle         */
.warningtext, .warningtext a, .warningtext a:visited, .warningtext a:active {
	color: #b36003;
}
.warningtext ul{
	list-style-image:url(/HISinOne/images/icons/bullet_yellow.gif);
}

/*     Erfolgsmeldung in Fieldset und Tabelle        */
.successtext, .successtext a, .successtext a:visited, .successtext a:active {
	color: #1e7f1b;
}
.successtext ul{
	list-style-image:url(/HISinOne/images/icons/bullet_green.gif);
}

/*     User Confirm in Fieldset und Tabelle        */
.confirmtext, .confirmtext a, .confirmtext a:visited, .confirmtext a:active {
	color: #036d94;
}
.confirmtext ul{
	list-style-image:url(/HISinOne/images/icons/bullet_blue.gif);
}


/*    NUR für Meldung in Tabelle: anderes Padding      */
span.errortext {	
	padding: 0em 0.8em 0.5em 0.8em;	
}

/**
 * ENDE Meldungen, die in einem Fieldset oder einer Tabelle stehen 
 **/
 
 
fieldset .errorset label {
	color: #CC3300;
}

fieldset .errorset p.error {
	margin: 1em 1px 1px 1px;
	padding: 1px;
	font-weight: bold;
}

.imageWarning {
    float:left;
    margin-right:0.5em;
}
/*****************************************************************************/
/*               Fehlermeldung / lokal unter Eingabefeld                     */
/*****************************************************************************/	

li.error input[type="text"]:focus,
li.error input[type="password"]:focus,
li.error input[type="checkbox"]:focus,
li.error input[type="radio"]:focus,
li.error input[type="file"]:focus, 
li.error select:focus, 
li.error textarea:focus {
	color:#375798;   
    background-color:#fff1cc; 
}

tr.error input[type="text"]:focus,
tr.error input[type="password"]:focus,
tr.error input[type="checkbox"]:focus,
tr.error input[type="radio"]:focus,
tr.error input[type="file"]:focus,
tr.error select:focus, 
tr.error textarea:focus {
	color:#375798;   
    background-color:#fff1cc; 
}

li.error label {
	color: #CC3300;
	font-weight: bold;
}

tr.error label {
	color: #CC3300;
	font-weight: bold;
}

li.error input[type="text"],
li.error input[type="password"],
li.error input[type="checkbox"],
li.error input[type="radio"],
li.error input[type="file"], 
li.error textarea,
li.error select {
	background-color: #CC6666;
	color: white;
}

tr.error input[type="text"],
tr.error input[type="password"],
tr.error input[type="checkbox"],
tr.error input[type="radio"],
tr.error input[type="file"],
tr.error textarea,
tr.error select {
	background-color: #CC6666;
	color: white;
}

li.error p.error {
	color: #CC3300;
	padding: 0;
}

tr.error p.error {
	color: #CC3300;
	margin: 0 0 0 0;
	padding: 0;
	
/* Hotfix: JOL - ohne diesen Eintrag wird im IE der Paragraph mit rotem Hintergrund gemalt! */
/*	background-color: #dee2eb; */	
}

/* Hotfix: JOL - ohne diesen Eintrag wird im IE der Paragraph mit rotem Hintergrund gemalt! */
tr.error td {
/*	background-color: #dee2eb; */
}

p.error {
	color: #CC3300;
	margin: 1px 1px 1px 31%;
	padding: 1px;
}

li.error span, span.error {
	outline: none;
	color: #CC3300;
}

li.error input.input_45 {
	background-color: #CC6666;
	color: white;
}

/*	Bewerberschnellerfassung */
.fehlermeldung.jsf {
	float: right;
	width: 75%;
}

.labelrequirederror {
	font-style: italic;
	float: right;
	text-align: left;
}

.input.error {
	outline-color: red;
	outline-style: solid;
	outline-width: thin;
}

.errorColor {
	color: #CC3300;
	margin: 0px;	
	margin-bottom: 4px;
	padding: 1px;
}

/*	Ende Bewerberschnellerfassung */


/*****************************************************************************/
/*      Fehlerdarstellung für clientseitige Validierung (JS) */
/*****************************************************************************/

 /* Für normale Eingabefelder:  */ 
.labelError {
	color: #CC3300;
	font-weight: bold;
}

.inputError  {
	background-color: #CC6666;
	color: white;
}

.inputError:focus,
.inputError:hover
 {
	color:#375798;   
    background-color:#fff1cc; 
}

 /* Für Checkboxen und Radiobuttons:  */
.containerError {
	background-color: #FFF1CC;
	float:left;
	padding:5px;
	border:1px solid #CC6666;
	
}
.containerError .noLabel, 
.containerError .labelAsDiv,
.containerError .labelAsDiv_75,
.containerError .labelAsDiv_95 {
	color: #CC3300;
	font-weight: bold;
}

/*****************************************************************************/
/*              Meldung in grüner Farbe                   	                 */
/*****************************************************************************/
/**
 * Verwendung: Schrift mit Rahmen für Meldung, in Maskenentwurf immat_overview.xhtml
 * Verwendungszweck: Heraushebung einer Information, Zuweisung zu h5-Überschrift
 */
.messageGreen {
	color: #669933;
	border: 1px solid #669933;
	background-color: #ffffff;
	padding: 4px;
}

/**
 * Verwendung: Markierung von JSF-Komponenten (rote Umrandung), die eine autom. erzeugte ID haben. Wird nur HIS-intern verwendet.
 */
.missingIdWarning {
	border: 1px dotted red !important;
}

/**
 * Verwendung: Hilfetext weiter rechts darstellen
 */
.helptext_indent_30 {
	margin-left: 30%;
}
